﻿.contact {display:flex}
.contact .contact-box {-ms-flex:0 0 420px;flex:0 0 420px;margin-right:90px;-ms-flex-item-align:self-start;align-self:self-start;padding:40px 30px;box-sizing:border-box;background:var(--color);color:#FFF}
.contact .contact-box p,.contact .contact-box p a {color:#FFF}
.contact .contact-box .title {font-size:2em;margin-bottom:10px}
.contact .contact-box .tip {margin-bottom:20px}
.contact .contact-inquiry {padding-top:10px;flex:1}
.contact .contact-inquiry .title {font-size:2em;font-weight:var(--fontbold6);position:relative;margin-bottom:10px;padding-bottom:10px;color:var(--fontcolor)}
.contact .contact-inquiry .title:after {content:"";position:absolute;width:80px;height:3px;top:100%;left:0px;background:var(--color)}
.contact .contact-inquiry .tip {color:var(--fontcolor);margin-bottom:30px}
.contact .contact-item {display:flex;margin-bottom:20px}
.contact .contact-item .icon {width:50px;height:50px;-ms-flex:0 0 50px;flex:0 0 50px}
.contact .contact-item .con {flex:1}
@media (max-width:768px){.contact {display:block}
.contact .contact-box {-ms-flex:initial;flex:initial;padding:14px;margin-right:0px}
.contact .contact-box .title {font-size:22px}
.contact .contact-inquiry .title {font-size:22px;padding-bottom:14px}}